_

Błąd .NET Framework Runtime 4.7

Forum poświęcone flagowemu produktowi oraz aplikacjom pochodnym Autodesku. To jedyne forum mające w tytule nazwę programu, a to ze względu na jego olbrzymią popularność w Polsce. Można tutaj umieszczać również posty z ogólnie pojętej tematyki "Kreślarskie 2D".

Błąd .NET Framework Runtime 4.7

Postprzez robi.wielki » lut 16, 2019 16:15

Mam świeży system Windowsy 8, z pakami, i dale nie chcesz się zainstalować Autocad 2019 , błąd „.NET Framework Runtime 4.7 did not install (error code: 5100)"”
Mam nawet B4019990, i dalej lipa.

https://knowledge.autodesk.com/support/ ... -5100.html

Czy jest ktoś kto wie jak temu zaradzić ??
robi.wielki
 
Posty: 10
Dołączył(a): paź 13, 2016 20:50

Re: Błąd .NET Framework Runtime 4.7

Postprzez olgak » mar 14, 2019 17:32

Proponuje zadzwonić do jakiejś firmy z działem technicznym. Wiem że Cadsoft, Procad świadczy też usługi wsparcia technicznego https://cadsoft.pl/kontakt/
olgak
 
Posty: 2
Dołączył(a): mar 14, 2019 17:12

Re: Błąd .NET Framework Runtime 4.7

Postprzez msch00 » mar 14, 2019 19:02

Spróbuj odinstalować Net Framework 4.7, instalator ACAD'a powinien sam doinstalować potrzebne mu biblioteki
msch00
 
Posty: 8
Dołączył(a): sty 19, 2017 12:07


Powrót do AutoCAD

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników